* { 
	padding:0; 
	margin:0; 
	outline: 0;
}
html, body {
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #484d50;
	text-align: justify;
	outline: 0;
	background: #001830;
	line-height: 20px;
}

ul{
	list-style-position:inside;
}

li{
	line-height:20px;
}
p {
	text-align: justify;
}

#contenedor { 
	min-height:100%;
	height: auto!important;
	height:100%;
	background-color: #FFF;
}
#bgHeaderIndex {
	height: 327px;
	background: url(../images/bg_header.jpg) repeat-x;
}
#bgHeaderInterna {
	height: 263px;
	background: url(../images/bg_header.jpg) repeat-x;
}
#bgHeaderSistema {
	height: 162px;
	background: url(../images/bg_header.jpg) repeat-x;
}
#bgCentral {
	padding: 0;
	background-color: #FFF;
}
#bgPie {
	background: url(../images/bg_footer.jpg) repeat-x;
	color: #fff;
	height: 174px;
	margin-top: -174px;
	clear:both;
	
}

#bgPieNuevo {
	background: url(../images/bg_footer.jpg) repeat-x;
	color: #fff;
	height: 174px;
	
	
	
}
.corte {
	clear: both;
	padding-top: 176px;
}
.header {
	width: 1024px;
	margin: 0 auto;
}
.logo {
	width: 266px;
	height: 136px;
	background: url(../images/logo_vimago_bg.png) no-repeat;
	float: left;
}
.logoUnColor {
	width: 266px;
	height: 103px;
	background: url(../images/logo_un_color.png) no-repeat center bottom;
	float: left;
}
.contenido {
	position:relative;
	width: 1024px;
	margin: 0 auto;
	padding: 38px 0 25px 0;
}
/** --------------------------------------------------- Menu -----------------------------------------------------------**/
#menu {  
	text-align: left;
	width: 670px;
	height: 75px;
	float: right;
	z-index: 100;
	text-indent: -999999px;
}
#menu ul {
	list-style-type: none;
	text-align: center;
	margin: 0;
}
#menu ul li.nivel1 { 
	float: left;
	margin-left: 1%;
}
#quienesSomos { 
	background: url(../images/bt_quienes_somos.png) no-repeat top;
	text-indent: -999999px;
	width: 135px;
	height: 75px;
}
#quienesSomos:hover { 
	background: url(../images/bt_quienes_somos.png) no-repeat bottom;
}
#servicios { 
	background: url(../images/bt_servicios.png) no-repeat top;
	text-indent: -999999px;
	width: 123px;
	height: 75px;
}
#servicios:hover { 
	background: url(../images/bt_servicios.png) no-repeat bottom;
}
#productos { 
	background: url(../images/bt_productos.png) no-repeat top;
	text-indent: -999999px;
	width: 127px;
	height: 75px;
}
#productos:hover { 
	background: url(../images/bt_productos.png) no-repeat bottom;
}
#alianzas { 
	background: url(../images/bt_alianzas.png) no-repeat top;
	text-indent: -999999px;
	width: 112px;
	height: 75px;
}
#alianzas:hover { 
	background: url(../images/bt_alianzas.png) no-repeat bottom;
}
#clientes { 
	background:  url(../images/bt_clientes.png) top;
	text-indent: -999999px;
	width: 120px;
	height: 75px;
}
#clientes:hover { 
	background:  url(../images/bt_clientes.png) no-repeat bottom;
}
#menu ul li a {
	display: block;
	position: relative;
}
#menu ul li:hover {
	position: relative;
}
#menu ul li a:hover, #menu ul li:hover a.nivel1 {
	color: #53372b;
	position: relative;
}
#menu ul li a.nivel1 {
	display: block!important;
	display: none;
	position: relative;
}
#menu ul li ul {
	display: none;
	padding: 0;
	margin-left: -25px;
}
#menu ul li a:hover ul, #menu ul li:hover ul {
	display: block;
	position: absolute;
	left: 0px;
}
#menu ul li ul li a {
	width: 148px;
}
#menu ul li ul li a:hover {
	border-top-color: #000;
	position: relative;
}
table.falsa {
	border-collapse:collapse;
	border:0px;
	float: left;
	position: relative;
}
.btFacebook {
	width: 39px;
	height: 40px;
	margin-top: 34px;
	float: right;
}

/** ---------------------------------------------------------------------------------------------**/
#frase {
	width: 433px;
	height: 70px;
	float: right;
	display: block;
	clear: both;
	background: url(../images/soluciones_integrales.png) no-repeat;
	margin-top: 90px;
}
#fraseInterna {
	width: 433px;
	height: 70px;
	float: right;
	display: block;
	clear: both;
	background: url(../images/soluciones_integrales.png) no-repeat;
	margin-top: 38px;
}
.columnaTexto {
	width: 1024px;
	margin: 0 auto;
	float: left;
	text-align: justify;
}
.columna1 {
	width: 250px;
	float: left;
}
.columna2 {
	width: 250px;
	margin: 36px 0 0 40px;
	float: left;
}
.columna3 {
	width: 410px;
	height: 176px;
	background: url(../images/fibra_optica_index.jpg) no-repeat;
	margin: 0 0 34px 40px;
	float: right;
}
.marcas {
	width: 100%;
	height: 52px;
	background: #e6e6e6;
	margin-bottom: 10px;
	float: left;
}
.contenidoMarcas { 
	width: 980px;
	height: 52px;
	margin: 0 auto;
}
.marcaCorning { 
	width: 127px;
	height: 24px;
	background: url(../images/logoCorning.jpg) no-repeat;
	float: left;
	margin-top: 12px;
}
.divisionMarcas {
	background: url(../images/division_marcas.jpg) no-repeat;
	width: 6px;
	height: 43px;
	margin: 5px 60px 0 70px;
	float: left;
}
.marcaAortix { 
	background: url(../images/logo_aopix.jpg) no-repeat;
	width: 116px;
	height: 47px;
	float: left;
	margin-top: 3px;
}
.marcaCalient {
	background: url(../images/logo_calient.jpg) no-repeat;
	width: 87px;
	height: 48px;
	float: left;
	margin-top: 2px;
}
.marcaFis {
	background: url(../images/logo_fis.jpg) no-repeat;
	width: 94px;
	height: 46px;
	float: left;
	margin-top: 5px;
}

/** --------------------------------------------------- Texto -----------------------------------------------------------**/

h1 {
	font-weight: normal;
	font-size: 18px;
	color: #02518e;
	text-transform: uppercase;
}
h1 a {
	font-weight: normal;
	color: #02518e;
	text-transform: uppercase;
	text-decoration: none;
}
h1 a:hover {
	font-weight: normal;
	color: #02518e;
	text-transform: uppercase;
	text-decoration: underline;
}
h2 {
	color: #d06f0f;
	font-weight: normal;
	font-size: 11px;
}

#footer {
	width: 1024px;
	margin: 0 auto;
}
.infoOficinas {
	width: 1025px;
	height: 115px;
	background: url(../images/bg_info_footer.png);
	float: left;
	margin-top: 15px;
}
.infoPais {
	width: 250px;
	height: 95px;
	float: right;
	margin: 15px 15px 0 0;
	text-align: right;
	color: #FFF;
	font-size: 11px;	
}
.infoPais a {
	color: #76b2f0;
	text-decoration: none;	
}
.infoPais a:hover {
	color: #76b2f0;
	text-decoration: underline;	
}
.tituloPais {
	text-transform: uppercase;
	color: #ffde15;
	font-size: 12px;
}
.menuPie {
	width: 250px;
	height: 10px;
	float: left;
	padding-top: 15px;
	font-size: 11px;
}
.menuPie a {
	color: #76b2f0;
	text-decoration: none;
}
.menuPie a:hover {
	color: #76b2f0;
	text-decoration: underline;
}
.derechos {
	width: 250px;
	height: 10px;
	float: right;
	padding-top: 15px;
	font-size: 11px;
	color: #FFF;
	text-align: right;
}
/*form {
	position: absolute;
    right: 10%;
}*/
input {
	background: #FFF;
	border: none;
	height: 29px;
}
.btIngresar {
	background: url(../images/bt_ingresar.jpg) no-repeat top;
	text-indent: -999999px;
	width: 122px;
	height: 34px;
	float: right;
	cursor: pointer;
}
.btIngresar:hover { 
	background: url(../images/bt_ingresar.jpg) no-repeat bottom;
}
.columnaIzq {
	width: 339px;
	float: left;
	color: #484d50;
}
.columnaIzq li {
	list-style: url(../images/bullet_Blanco.jpg);
	text-indent: 10px;
	list-style-position: inside;
}
.columnaDerInterna {
	width: 339px;
	float: left;
	color: #484d50;
	margin-left: 20px;
}
.columnaDerInterna li {
	list-style: url(../images/bullet_Blanco.jpg);
	text-indent: 10px;
	list-style-position: inside;
}
.columnaFotos {
	width: 300px;
	float: left;
	margin-left: 20px;
}
.columnaFotos img {
	border: 3px #ffde17 solid;
}
.subtituloAzul {
	font-weight: bold;
	color: #02518e;
}
.categoria a {
	font-size: 14px;
	text-decoration: none;
	color: #484d50;
}
.categoria a:hover {
	font-size: 14px;
	text-decoration: underline;
	color: #484d50;
}
.subcategoria a {
	font-size: 12px;
	text-decoration: none;
	color: #484d50;
}
.subcategoria a:hover {
	font-size: 12px;
	text-decoration: underline;
	color: #484d50;
}
.columnaDer {
	width: 669px;
	float: right;
}
.columnaDer a {
	text-decoration: none;
	color: #484d50;
}
.columnaDer a:hover {
	text-decoration: underline;
	color: #484d50;
}
.divisionMenu {
	background: url(../images/division_menu.jpg);
	width: 225px;
	height: 6px;
	clear: both;
	margin: 5px 0;
}
.ftProducto {
	width: 239px;
	height: 207px;
	float: left;
	margin: 45px;
}
.tituloProducto {
	font-size: 18px;
	font-weight: bold;
	color: #02518e;
}
.subtituloProducto {
	font-size: 14px;
	font-weight: normal;
	color: #02518e;
}
.imagenProducto {
	width: 318px;
	float: left;
	margin-top: 20px;
}
.imagenProducto img {
	border: 3px solid #ffde17;
	margin-bottom: 20px;
}
.infoProducto {
	width: 344px;
	float:right;
	
	
	
}
.infoProducto li {
	list-style: url(../images/bullet.jpg);
	text-indent: 5px;
	list-style-position: inside;
	
}
.video {
	border: 3px solid #fff;
}
.producto {
	width: 100%;
	float: left;
}
.divisionProducto {
	width: 669px;
	height: 13px;
	background: url(../images/division_producto.jpg);
	margin: 20px 0;
	float: left;
}
.menuSiguiente {
	font-size: 14px;
	font-weight: bold;
	color: #02518e;
	text-align: right
}
.menuSiguiente a {
	color: #02518e;
	text-decoration: none;
}
.menuSiguiente a:hover {
	color: #02518e;
	text-decoration: underline;
}

.btSistCategorias {
	background: url(../images/bt_categorias.jpg) no-repeat top;
	text-indent: -999999px;
	width: 122px;
	height: 34px;
	float: left;
	cursor: pointer;
	margin: 25px;
}
.btSistCategorias:hover { 
	background: url(../images/bt_categorias.jpg) no-repeat bottom;
}
.btSistSubcategorias {
	background: url(../images/bt_subcategorias.jpg) no-repeat top;
	text-indent: -999999px;
	width: 122px;
	height: 34px;
	float: left;
	cursor: pointer;
	margin: 25px;
}
.btSistSubcategorias:hover { 
	background: url(../images/bt_subcategorias.jpg) no-repeat bottom;
}
.btSistProductos {
	background: url(../images/bt_sist_productos.jpg) no-repeat top;
	text-indent: -999999px;
	width: 122px;
	height: 34px;
	float: left;
	cursor: pointer;
	margin: 25px;
}
.btSistProductos:hover { 
	background:url(../images/bt_sist_productos.jpg)  no-repeat bottom;
}
.centrado {
	float: left;
	margin-left: 20%;
	clear: both;
	margin-bottom: 30px;
}
.tablaAdministrador {
	float: left;
	clear: both;
}
.btAplicar {
	background: url(../images/bt_aplicar.jpg) no-repeat top;
	text-indent: -999999px;
	width: 122px;
	height: 34px;
	float: right;
	cursor: pointer;
	margin-right: 25px;
}
.btAplicar:hover { 
	background: url(../images/bt_aplicar.jpg) no-repeat bottom;
}
.btCancelar {
	background: url(../images/bt_cancelar.jpg) no-repeat top;
	text-indent: -999999px;
	width: 122px;
	height: 34px;
	float: right;
	cursor: pointer;
}
.btCancelar:hover { 
	background: url(../images/bt_cancelar.jpg) no-repeat bottom;
}
select {
	width: 250px;
	height: 25px;
	border: none;
	font-size: 14px;
	background: #FFF;
}
a {
	color: #02518e;
	text-decoration: none;
}
a:hover {
	color: #02518e;
	text-decoration: underline;
}
.espacio {
	margin: 25px;
}
.botones {
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	vertical-align: top;
	margin-top: 4px;
	margin-bottom: 3px;
}

.botonesABAJO{ width:740px; height:50px; top:35px;}
.botonesABAJO .botones{ width:430px;  display:block; padding-left:180px;}
.botonesABAJO .botones ul li{float:left; font-size:0.7em; margin-bottom:9px; margin-right:30px; color:#3c5725;}
.botonesABAJO .botones ul li a{text-decoration:none; color:#3c5725; padding: 2px 2px; float:left;}
.botonesABAJO .botones ul li a:hover{text-decoration:underline; float:}


/*
	C A B E C E R A
*/	
	#cabecera				{	margin: 0 auto; width: 100%; height: 178px; background: #202020 url(http://emenia.es/wp-content/themes/starkers/images/fondo_header_inicio.gif) repeat-x bottom left;}
	#contenido-cabecera		{	width: 960px; margin: 0 auto;}
	#cabecera #logo			{	float: left; background: url(http://emenia.es/wp-content/themes/starkers/images/logo.png) no-repeat top left; width: 353px; height: 76px; margin: 51px 0;}
	#cabecera #logo h1 a	{	display: block; width: 353px; height: 76px; text-indent: -9000px; }
	#contenido-cabecera img	{	margin-top: 51px; float: right;}
/*
	C O N T E N I D O    D E M O
*/
	#contenido-demo			{	width: 960px; margin: 50px auto 0;}
	#contenido-demo h2		{	font-size: 4em; margin-bottom: 50px;}
	ul						{	text-align: left;}
	ul li 					{	font-size: 14px; padding: 1px; }
	ul li a 				{	width: 120px; color:#000;  margin-left:-40px;background: url(../images/flecha_enlace.png) no-repeat 10px center; padding-left: 25px; }
	ul li a.desplegable		{	 margin-left:-40px;background: url(../images/flecha_desplegable.png) no-repeat 10px center; }	
	ul li li				{	font-size: 14px; padding-left: 15px; }
	ul li a.desplegable li a{	 background: url(../images/flecha_subenlace.png) no-repeat 10px center; }
	

